QGIS Application - Bug report #20962
Crash instantly after open
2019-01-10 09:46 AM - Fabio Giacomazzi

Status: Closed

Priority: Normal

Assignee:

Category: Overview

Affected QGIS version:3.4.0 Regression?:
Operating System: windows 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28781

Description

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

Stack Trace

QgsWinNative::initializeMainWindow :
QAbstractEventDispatcher::filterNativeEvent :
CallWindowProcW :

CallWindowProcW :

GetMenuState :
KiUserCallbackDispatcher :
NtUserPeekMessage :

PeekMessageW :

PeekMessageW :
QEventDispatcherWin32::processEvents :
qt_plugin_query_metadata :
QEventLoop::exec :
QCoreApplication::exec :

main :

BaseThreadInitThunk :
RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.0-Madeira
QGIS code revision: 4a4b62ed19
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.3.2
Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:
Duplicates QGIS Application - Bug report # 20386: Program crashes in idle phase

Closed

2018-11-06

History

#1 - 2019-01-10 11:35 AM - Giovanni Manghi

2025-05-19

12




- Duplicates Bug report #20957: crashes on opening added
#2 - 2019-01-10 11:35 AM - Giovanni Manghi

- Resolution set to duplicate
- Status changed from Open to Closed

#20957

#3 - 2019-01-10 01:41 PM - Jiirgen Fischer

- Duplicates Bug report #20386: Program crashes in idle phase added

#4 - 2019-01-10 01:42 PM - Jiirgen Fischer
- Duplicates deleted (Bug report #20957: crashes on opening)

2025-05-19

22



